<?
include("../fnc.php");
enlinea_c();
//echo $max;
$id_cr=$_SESSION["curso_id"];
$id_cal=dec($calid);

$del=runsql("delete from respuesta_tareas where id = '$id_cal'");

redireccionar("index2.php?op=frm_calificar_tareas&tid=$tid");
?>
